

.about-grid {
  display: grid;
  flex-wrap: wrap;
  grid-template-columns: 2fr 1fr;
  gap: 60px;
  align-items: center;
}

.about-text p {
  margin-bottom: 18px;
}

.about-text strong {
  font-weight: 600;
}

.about-actions {
  text-align: center;
}

.about-cta-text {
  margin-bottom: 20px;
}

.btn-cv{
  display:inline-flex;
  align-items:center;
  justify-content:center;

  width:420px;
  height:70px;

  border-radius:40px;

  font-size:20px;
  font-weight:600;
  text-decoration:none;

  color:white;

  transition:transform .15s ease, box-shadow .15s ease;
  max-width: 180px;
}

.cv-download{
  background: rgba(40, 101, 51, 0.85);
  border: 5px solid blue;
  box-shadow:
    0 8px 25px rgba(0,0,0,0.35),
    inset 0 1px 0 rgba(255,255,255,0.2);
}

.cv-share{
  background:rgba(29, 81, 116, 0.75);
  margin-top:20px;
  border: 5px solid green;    
  box-shadow:
    0 8px 25px rgba(0,0,0,0.35),
    inset 0 1px 0 rgba(255,255,255,0.2);
}

.btn-cv:hover{
  transform:translateY(-2px);
  box-shadow:
    0 14px 30px rgba(0,0,0,0.4);
}